Перейти к содержанию

Основные изменения для VeiL Connect 1.8.2

Совместим с:

- VeiL ECP версии 4.5.2 и выше
- VeiL Broker 3.1.2 и выше
  • Исправлено некорректное автоподключение к предыдущему пулу, если использовался NATIVE_RDP.
  • Исправлена некорректная иконка-предупреждение при обнаружении новой версии приложения.
Back to top